/* CSS Document */

/* EVERSPRING PROGRAMS BLOCK */
/* SOE & SPED
#block-block-185 .block-inner,
#block-block-107 .block-inner { padding-bottom: 0px!important;}*/
#region-unit-sidebar .ku_button_brand {width:100%!important;}
#evp {
	height: 100px!important; 
	margin: -10px!important;
	 
	background: rgba(0,86,129,0.85);

background: -moz-linear-gradient(left, rgba(0,86,129,0.85) 0%, rgba(0,86,129,0.85) 0%, rgba(0,86,129,0.68) 100%, url('//specialedu.ku.edu/sites/specialedu.ku.edu/files/images/general/sped-ev-kiddos.png') no-repeat center top);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,86,129,0.85)), color-stop(0%, rgba(0,86,129,0.85)), color-stop(100%, rgba(0,86,129,0.68))), url('//specialedu.ku.edu/sites/specialedu.ku.edu/files/images/general/sped-ev-kiddos.png') no-repeat center top;
background: -webkit-linear-gradient(left, rgba(0,86,129,0.85) 0%, rgba(0,86,129,0.85) 0%, rgba(0,86,129,0.68) 100%), url('//specialedu.ku.edu/sites/specialedu.ku.edu/files/images/general/sped-ev-kiddos.png') no-repeat center top;
background: -o-linear-gradient(left, rgba(0,86,129,0.85) 0%, rgba(0,86,129,0.85) 0%, rgba(0,86,129,0.68) 100%),url('//specialedu.ku.edu/sites/specialedu.ku.edu/files/images/general/sped-ev-kiddos.png') no-repeat center top;
background: -ms-linear-gradient(left, rgba(0,86,129,0.85) 0%, rgba(0,86,129,0.85) 0%, rgba(0,86,129,0.68) 100%), url('//specialedu.ku.edu/sites/specialedu.ku.edu/files/images/general/sped-ev-kiddos.png') no-repeat center top;

background: linear-gradient(to right, rgba(0,86,129,0.85) 0%, rgba(0,86,129,0.85) 0%, rgba(0,86,129,0.68) 100%), url('//specialedu.ku.edu/sites/specialedu.ku.edu/files/images/general/sped-ev-kiddos.png') no-repeat center top;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004065', endColorstr='#004065', GradientType=1 );
position: relative;
	}
#evp h3 { font-size: 24px; position: absolute; top: 15%; left: 15%; text-align:center; line-height: 1.2em; font-style:italic;}	
#evp a{ color: #fff!important;}
#evp:hover {background: #0051ba}
/* /EVERSPRING PROGRAMS BLOCK  */

/* RANKINGS BORROWED FROM SPED */
.SOEquotebig {color:#fff; float:left; font-size:70px; font-weight:bold; line-height:35px; margin-right:5px; margin-top: 10px;}
.SOEquotebig a {color:#fff;}
.SOEquotebig small {font-size:40px;}
.SOEquotecont {color:#6dc6e7; font-size: 22px; line-height:27px; font-weight:bold;}
.SOEquotecont a {color:#6dc6e7;}
.SOEcitation {color:#6dc6e7; font-size:14px;}
.SOEcitation a {color:#6dc6e7;}
/* 2017 */
.SOEquotebig_2017 {color:#fff; float:left; font-size:60px; font-weight:bold; line-height:30px; margin-right:5px; margin-top: 10px;}
.SOEquotebig_2017 a {color:#fff;}
.SOEquotebig_2017 small {font-size:35px;}
.SOEquotecont_2017 {color:#6dc6e7; font-size: 18px; line-height:25px; font-weight:bold;}
.SOEquotecont_2017 a {color:#6dc6e7;}
.SOEcitation_2017 {color:#6dc6e7; font-size:14px;}
.SOEcitation_2017 a {color:#6dc6e7;}

/* /2017 */
/* /RANKINGS */

/* NO box-shadow, no background block */

.noSOEbk{ /*box-shadow: none!important; background: none!important;*/margin: -20px !important;}

/* TABLES */
table.soeAcTab,table.soeAcTabTri{
	width: 100%;
	
	}
table.soeAcTab th,
table.soeAcTab td{
	width: 50%;
	}
table.soeAcTab td,table.soeAcTabTri td{
	vertical-align:top;
	}	
	
table.soeAcTabTri th,
table.soeAcTabTri td{
	width: 33%;
	}
	
/*************************** GET RID OF DOUBLE BORDERS 5-4-17*************************/
	
	.block-ku-include {border:none!important}
/*************************** /GET RID OF DOUBLE BORDERS 5-4-17*************************/

/************* blue accordions **************/

/************* /blue accordions **************/
















/*********** RED KU BUTTON *****************/

#region-content a.ku_button-red,
.ku_button-red {
    background: transparent;
    border: 3px solid #e8000d;
}

/*
#region-content a.ku_button .ku_button_content {
    color: #e8000d;
}
#region-unit-sidebar a.ku_button .ku_button_content {
    color: #e8000d;
}
*/
#region-content a.ku_button-red:hover,
.ku_button-red:hover {
    background: #e8000d;
}
#region-unit-sidebar a.ku_button-red:hover,
.ku_button-red:hover {
    background: #e8000d;
}
#region-unit-sidebar .ku_button_content:hover {
    color: #fff !important;
}
a.ku_button_red,
.ku_button_red,
a.ku_button_red:visited,
.ku_button_red:visited {
    border: 3px solid #e8000d;
    color: #e8000d;
}
/*#region-content a.ku_button:active,
.ku_button:active {
    top: 0;
}
#region-content a.ku_button, .ku_button {
    color: #e8000d;
}
*/
/* brand button styles */

a.ku_button_red,
.ku_button_red {
    border: 3px solid #e8000d !important;
    padding: 10px 40px 10px 40px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color: #e8000d !important;
}
a.ku_button_red:hover,
.ku_button_red:hover {
    background: #e8000d;
    text-decoration: none !important;
    color: #fff !important;
}


/*********** /RED KU BUTTON ****************/